using System.Security.Principal;

namespace FSI.Lib.Helpers
{
    public static class IdentityHelpers
    {
        public static string ShortName(this WindowsIdentity Identity)
        {
            if (null != Identity)
            {
                return Identity.Name.Split(new char[] { '\\' })[1];
            }
            return string.Empty;
        }
    }
}
